*{margin:0px;
	padding:0px;
	}
body{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
		}
#center{
	width:100%;	
	background-image: url(../images/header-top-1.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}
.clear{clear:both;
			}
#wrapper{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
		}
#wrapper12{
	width:440px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
		}	
/* Top Ads Start Here */
div.top_ads{width:auto;
			text-align:center;
			height:99px;
			display: none;
			padding-top:8px;
			
			}
			
			div#master0{width:727px;
			margin-left:auto;
			margin-right:auto;
			position:relative;
			}
/* Top Ads End Here */

/* Logo Header Start Here */

div.logo_header{width:auto;
				height:189px;
				position: relative;
				}

div.top_nav{width:auto;
			height:32px;
			}
div.top_nav ul{
	float:right;
	background-image: url(../images/top_back.gif);
	background-repeat: repeat-x;
			}
div.top_nav ul li{
	float:left;
	list-style:none;
	line-height:32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
			}
			
div.top_nav ul li a{color:#FFFFFF;
			text-decoration:none;
			}
div.top_nav ul li a:hover{text-decoration:underline;
			}
div.top_nav ul li.left{
	background-image:url(../images/left-nav.gif);
	background-repeat:no-repeat;
	background-position: left center;
		padding-left: 25px;
				}
div.top_nav ul li.right{
	background-image:url(../images/right-nav.gif);
	background-repeat:no-repeat;
	background-position: right center;
	padding-right: 25px;
				}
				
div.logo_area{
	width:auto;
	height:103px;
	padding-top: 20px;
				}
div.logo_area span { margin:0px; padding:0px; position: absolute; top: 2px; left:0px;}

div.search_box{
	width:381px;
	height:51px;
	background-image: url(../images/search-back.gif);
	background-repeat: no-repeat;
	float: right;
	margin: 18px 5px 15px 0;
}
div.search_box input.text_find{
	width:270px;
	float:left;
	height:23px;
	background:none;
	border: 0px solid #333333;
	margin-top: 8px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: italic;
	color: #171819;
			}
div.search_box input.go_button{
	width:56px;
	height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	float:left;
	line-height: 32px;
	color:#d5d5d4;
	background-image: url(../images/go.gif);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 4px;
	margin-left: 20px;
			}
div.search_box form{padding-top:5px;
				padding-left:15px;
				}
div.second_nav{
	width:auto;
	margin-top:-10px;
	height:38px;
		padding-top: 6px;
				}
				
				
				/*
div.second_nav ul{float:right;
				}
div.second_nav ul li{
 background:url(../images/secont-nav-right.gif) no-repeat  right bottom;
	list-style:none; display:block; 
	float:left;
	margin-left: 5px;
					}
div.second_nav ul li:hover{	
		background:url(../images/green-nav-right.gif) no-repeat  right bottom;
			
			}
div.second_nav ul li a{
	line-height:34px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/second-left-nav.gif);
	background-repeat: no-repeat;
	background-position: left bottom ;
	display: block;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
						}
div.second_nav ul li a:hover{background-image: url(../images/green-nav-left.gif);
	background-repeat: no-repeat;
	background-position: left bottom  ;
				}*/

			
ul#topmenu {float:right; display:block;border:1px solid transparent;}

ul#topmenu  li {padding:0px; padding:0px; display:block;  float:left; list-style:none;}


ul#topmenu li a {
	
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left; 	
	background:url(../images/second-left-nav.gif) left bottom no-repeat;	
	padding:0px 7px 0px 7px;
}

ul#topmenu li a span {
	display:block;
	float:left;
	padding:10px 20px 10px 20px; 
	cursor:pointer;
	background:url(../images/secont-nav-right.gif) right  bottom no-repeat;
}

ul#topmenu li a.selected {
	color:#fff; background:url(../images/green-nav-left.gif) left bottom no-repeat;
}

ul#topmenu li a.selected span {
	background:url(../images/green-nav-right.gif) right  bottom no-repeat;
}

ul#topmenu li a:hover {
	color:#fff; background:url(../images/green-nav-left.gif) left bottom no-repeat;

}

ul#topmenu li a:hover span { background:url(../images/green-nav-right.gif) right  bottom no-repeat;
	
}

/* Logo Header Start Here */


#text_content_area{ width:auto;

	padding-top: 12px;
					}

/*left area start here */

div.left_area{width:196px;
			float:left;
			}
div.link_box{
	width:auto;
	height:auto;
	background-image: url(../images/link_box.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 15px;
	padding: 4px;
				}
div.link_box h3{
	width:171px;
	background-image: url(../images/link_heading.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	line-height:49px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #f1f1f1;
	padding-right: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
					}
div.link_box ul.menu_link{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: auto;
	position: relative;
						}
div.link_box ul.menu_link li{
	color:#3b3b3c;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height:25px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: none;
						}

div.link_box ul.menu_link li a{color:#3b3b3c;
						text-decoration:none;
						}
div.link_box ul.menu_link li a:hover{text-decoration:underline;
							}
	
.read_more{
	width:auto;
	height:20px;
	background-image: url(../images/more-bullate.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 20px;
	color: #10529e;
	font-size:13px;
	text-decoration: underline;
	display: block;
	float: right;
	padding-left: 15px;
				}
/*left area end here */


/*right area start here */

div.right_area { width:193px; overflow: hidden;	float:right;}
form.event_search{padding-left:15px; padding-right:15px;}
form.event_search select{
	width:100%;
	border: 1px solid #b7b3b3;
	height:25px;
	background-image: url(../images/select-back.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #696363;
	margin-bottom: 5px;
						}	
form.event_search input.enter_city{
	width:100%;
	height:22px;
	font-size:14px;
	background-image: url(../images/select-back.gif);
	background-repeat: repeat-x;
	border: 1px solid #b7b3b3;
	color: #696363;
	padding-top: 2px;
		}
div.banner_img{margin-bottom:15px;
			}
div.how_work{
	width:auto;
	margin-bottom: 10px;
	padding-right: 4px;
	padding-left: 4px;
	position: relative;
			}
div.how_work-eventImg{
	width:auto; text-align:center;
	margin-bottom: 10px;
	padding-right: 4px;
	padding-left: 4px;
	position: relative;
			}
div.how_work-eventImg1{
	width:auto; text-align:center; margin:0px 0px 10px 0px; vertical-align:bottom; overflow: hidden;	}			
	
div.how_work h4{color:#453030;
				font-size:20px;
				font-weight:normal;
				}
div.how_work p{
	color:#453030;
	font-size:13px;
	padding-top: 3px;
	padding-bottom: 3px;
				}
/*right area end here */


/*mid content area start here */

div.mid_content_area{
	width:546px;
	float:left;
	padding-left: 22px;
			}
div.content_banner{

	width:546px;
	/*background-image: url(../images/front-banner.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 15px;
			}
#sale_box{ 
	width:auto;
	/*border-top:6px #171819 solid;*/
				}
#sale_box ul li{
	float:left;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
					}
#sale_box ul li a{color:#FFFFFF;
					text-decoration:none;
					}
#sale_box ul li.big_black{
	text-align: center;
	display: block;
	width: 135px;
	background-image: url(../images/big-black.gif);
	background-repeat: no-repeat;
	line-height: 42px;
					}
#sale_box ul li.small_green{
	text-align: center;
	display: block;
	width: 128px;
	background-image: url(../images/small-orange.gif);
	background-repeat: no-repeat;
	line-height: 34px;
	margin-left: 5px;
					}
div.great_events{
	width:auto;
	background-image: url(../images/event-back.gif);
	background-repeat: repeat-x;
	margin-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
					}
div.great_events span{
	float:right;
	margin-left: 20px;
	padding-left: 20px;
	display: block;
						}
div.great_events h6{font-size:13px;
				line-height:22px;
				}
div.great_events ul li{
	padding-bottom:10px;
	padding-top:10px;
	list-style:none;
	font-size: 12px;
	color: #484545;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c3c1c1;
						}

/*mid content area end here */
div.footer_inner{
	width:960px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 50px;
	background-image: url(../images/footer-part.gif);
	background-repeat: no-repeat;
	background-position: center top;
					}


/* Footer part start here */
/*div.footer{
	width:auto;
	background-image: url(../images/footer_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #f3f2f2;
	        }
div.footer_inner{
	width:960px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 50px;
	background-image: url(../images/footer-part.gif);
	background-repeat: no-repeat;
	background-position: center top;
					}
div.footer_inner h5{
	color:#10529e;
	font-size:25px;
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a3a0a0;
	line-height: 30px;
	padding-bottom: 10px;
				}
div.footer_inner ul li{
	width:23%;
	float: left;
	list-style-type: none;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
						}
div.footer_inner ul li ul li{
	font-size:12px;
	color:#464444;
	background-image: url(../images/green-arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float:none;
	width:auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
					}
div.footer_inner ul li ul li a{color:#464444;
								text-decoration:none;
								}
div.footer_inner ul li ul li a:hover{text-decoration:underline;
					}*/

/* Footer part end here */
/*css add by anuj*/

div.login_box
{
	width:auto;
	height:48px;	
}
div.mid_login_content_area
{
	width:800px;
	float:left;
	padding-right: 13px;
	padding-left: 13px;
	height:400px;
}
#form-login-box{
    width:546px;
	float:left;
	height:auto; margin:0px 13px 0px 13px;
	background:#F0EEEF; font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#333333; 
	}
#form-login-box table{
	margin:0px; padding:0px;
	}
#form-login-box table tr{
	margin:0px; padding:0px;
	}

.td-pad{padding:0px 0px 0px 20px;}		
.top-heading-box{
	height:22px; width:auto; margin:auto; padding:3px 0px 0px 20px;
	background:#000000; margin:0px 0px 10px 0px;
	}
.top-heading-box h6{font-size:13px; color:#fff;}	
.form-box{
	height:16px; width:180px; float:left;
	background:#fff; border:#cccccc solid 1px;
	}
#thanks-box{
	height:auto; width:780px; float:left;
	background:#F0EEEF; font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#333333; padding:0px 0px 10px 0px;
	height:200px;
	}
/*<!--profile-box-start-->*/	
#profile-box{
	height:auto; width:580px; float:left;
	background:#F0EEEF; font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#333333; padding:0px 0px 10px 0px;
	}
#profile-box table{
	margin:0px; padding:0px;
	}
#profile-box table tr{
	margin:0px; padding:0px;
	}	
	
.my-account{
	height:auto; width:200px; float:left;
	background:#F0EEEF; margin:0px 20px 0px 0px;
	padding:0px 0px 20px 0px;
	}	
.my-account h5{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;
	background:url(../images/login-tab.gif) no-repeat 0 2px;
	padding:0px 0px 0px 20px; margin:0px 0px 0px 15px; line-height:normal;
	}
.my-account ul{
	margin:0px; padding:5px 0px 10px 35px; list-style-type:none;
	}
.my-account ul li{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;
	padding:0px; line-height:18px;
	}
.my-account ul li a{color:#333333; text-decoration:none;}
.my-account ul li a:hover{text-decoration:underline;}					
/*profile-box-start*/
/*extra css start */
	.errorbox { width:450px; margin: 0 auto; padding: 10px 10px 0; text-align: center; font-weight: bold; }
.errorbox div { background-color: #FFAEAE; color: #AB0000; width: 450px; min-height: 32px; }
.errorbox div p { background: 0 0 no-repeat; margin: 0; padding: 5px 15px 9px 70px; text-align: left; }
.errorbox div img { float: left; width: 26px; margin: 3px 8px 3px 3px; }
.errorbox div#hdrsuccess { background-color: #B0E57C; color: #060; }
.errorbox div#hdrinfo { background-color: #FFEC94; color: #960; }
.errorbox div#hdrinfo .detail { color: #000; font-size:9px; font-weight: normal; }
	/*extra css end */
	
	.errorbox2 { width:200px; margin: 0 auto; padding: 10px 15px 0; text-align: center; font-weight: bold; }
.errorbox2 div { background-color: #FFAEAE; color: #AB0000; width: 200px; min-height: 32px; }
.errorbox2 div p { background: 0 0 no-repeat; margin: 0; padding: 9px 15px 9px 37px; text-align: left; }
.errorbox2 div img { float: left; width: 26px; margin: 3px 8px 3px 3px; }
.errorbox2 div#hdrsuccess { background-color: #B0E57C; color: #060; }
.errorbox2 div#hdrinfo { background-color: #FFEC94; color: #960; }
.errorbox2 div#hdrinfo .detail { color: #000; font-size:9px; font-weight: normal; }
    /*error css by anuj start*/
	.my-error{
	height:auto; width:300px; float:left;
	background:#F0EEEF; margin:0px 20px 0px 0px;
	padding:0px 0px 20px 0px;
	}	
.my-error h5{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;
	background:url(../images/login-tab.gif) no-repeat 0 2px;
	padding:0px 0px 0px 20px; margin:0px 0px 0px 15px; line-height:normal;
	}
.my-error ul{
	margin:0px; padding:5px 0px 10px 35px; list-style-type:none;
	}
.my-error ul li{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;
	padding:0px; line-height:18px;
	}
.my-error ul li a{color:#333333; text-decoration:none;}
.my-error ul li a:hover{text-decoration:underline;}	
	/*error css by anuj end*/
	/*extra css end */
	
#top-content-box{
	height:auto; width:548px; margin:20px auto auto auto;
	background:url(../images/top-box.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}
#top-content-box-cat{
	height:auto; width:548px; margin:3px auto auto auto;
	background:url(../images/link_heading_long.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}
.top-cat-box{
	height:27px; width:486px; margin:auto;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF;
	text-align:left; font-weight:bold; padding:8px 20px 0px 40px;
	}
.top-cat-box1{
	height:42px; width:516px; margin:auto;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF;
	text-align:left; font-weight:bold; padding:8px 15px 0px 15px;
	}	
.top-cat-box p{margin:0px; padding:0px; float:right;}
.p-top-cat-box {margin-top:7px; padding:0px; float:right;}
.p-top-cat-box-left {margin-top:7px;}
.top-mid-box{
	height:auto; width:548px; margin:auto;
	background:url(../images/mid-top-box.gif) repeat-y;
	padding:0px;
	}
.content-box-mid{
	height:auto; width:506px; margin:auto;
	padding:10px 0px 10px 0px; border-bottom:#cccccc solid 1px;
	}
.content-box-mid a{
color:#333333; text-decoration:none;
	}
.content-box-mid a:hover{
text-decoration:none;
	}
.how_work a {
color:#333333; text-decoration:none;
}
.how_work a:hover {
text-decoration:none;
}
	
.content-box-mid p{
	margin:0px; padding:5px 0px 0px 0px; font-size:12px; text-transform:uppercase;
	color:#666666; line-height:20px; font-weight:bold;
	}	
.content-box-mid h3{
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;
	font-size:16px; color:#333333; line-height:normal;
	}
.anu1{
	float:right;
	margin-left: 20px;
	padding-left: 20px;
	display: block;
	}
.anu2 {
     color:#FF0000;
	 }				
.content-box-mid h3 span{color:#488B15; font-size:15px; padding-right: 3px;}
.img-box{
	height:auto; width:auto; float:left;
	padding:0px 20px 0px 0px;
	border:0px;
	}	
.top-bt-box{
	height:26px; width:548px; margin:auto;
	background:url(../images/bt-top-box.gif) no-repeat;
	}	
	
/*-----------------xxxxx------------------*/	
#event-box-top{
	height:auto; width:386px; margin:20px auto auto auto;
	background:url(../images/event-box-top.gif) no-repeat top;
	padding:15px 0px 0px 0px;
	}
.event-box-mid{
	height:auto; width:386px; margin:auto;
	background:url(../images/event-box-mid.gif) repeat-y;
	padding:0px;
	}
.event-box-bt{
	height:26px; width:548px; margin:auto;
	background:url(../images/event-box-bt.gif) no-repeat;
	}	
.img-box-right{
	height:auto; width:auto; float:left;
	padding:0px 10px 0px 0px;
	border:0px;
	}	
.line-break-right{
	height:auto; width:auto; margin:auto;
	border-bottom:#BFBFBF dotted 1px; margin-bottom:5px;
	}	
/*---------internal page start----------*/
.inte-left-box{
	height:auto; width:450px; float:left;
	padding:0px 20px 0px 0px;
	}
		
.top-event-img-box{
	height:auto; width:450px; margin:auto;
	padding:0px 10px 10px 0px;
	}	
	
	/***** ######## NEW Page CSS 26-11-09 changing by imran ####### ******/
.inte-left-box-new{
	height:auto; width:350px; float:left;
	padding:0px 20px 0px 0px;
	} 
		
.top-event-img-box-new{
	height:auto; 
	padding:10px 10px 10px 0px;
	}	

.top-event-img-box-new h1 {
	font-size: 18px;
}

#top-content-box-1-new{
	height:auto; width:340px; margin:20px auto auto auto;
	background:url(../images/top-box-1-new.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}
	
.top-mid-box-1-new{
	height:auto; width:340px; margin:auto;
	background:url(../images/mid-top-box-1-new.gif) repeat-y 0 0;
	padding:0px;
	}
	
.content-box-mid-1-new{
	height:auto; width:298px; margin:auto;
	padding:10px 20px 10px 20px; border-bottom:#cccccc solid 1px;
	}	
	.content-box-mid-1-new p{
	margin:0px; padding:5px 0px 0px 0px; font-size:12px; text-transform:uppercase;
	color:#666666; line-height:20px; font-weight:bold;
	}	
.content-box-mid-1-new h3{
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;
	font-size:16px; color:#333333; line-height:normal;
	}
.content-box-mid-1-new h3 span{color:#000000; font-size:15px; }

.img-box{
	height:auto; width:100px; float:left;
	padding:0px;
	margin-right: 20px;
	border:2px #CCCCCC solid;
	}	
	
	.top-bt-box-1-new{
	height:26px; width:340px; margin:auto;
	background:url(../images/bt-top-box-1-new.gif) no-repeat;
	}		
	
		
	/** ################## **/
	
#top-content-box-1{
	height:auto; width:446px; margin:20px auto auto auto;
	background:url(../images/top-box-1.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}
.top-cat-box-1{
	height:27px; width:auto; margin:auto;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF;
	text-align:left; font-weight:bold; padding:8px 20px 0px 25px;
	}	
.top-cat-box-1 p{margin:0px; padding:0px; float:right;}	

.top-mid-box-1{
	height:auto; width:446px; margin:auto;
	background:url(../images/mid-top-box-1.gif) repeat-y;
	padding:0px;
	}
.content-box-mid-1{
	height:auto; width:406px; margin:auto;
	padding:10px 20px 10px 20px; border-bottom:#cccccc solid 1px;
	}
.content-box-mid-1 p{
	margin:0px; padding:5px 0px 0px 0px; font-size:12px; text-transform:uppercase;
	color:#666666; line-height:20px; font-weight:bold;
	}	
.content-box-mid-1 h3{
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;
	font-size:16px; color:#333333; line-height:normal;
	}
.anu1{
	float:right;
	margin-left: 20px;
	padding-left: 20px;
	display: block;
	}				
.content-box-mid-1 h3 span{color:#000000; font-size:15px; font-weight:normal;}
.img-box{
	height:auto; width:100px; float:left;
	padding:0px;
	margin-right: 20px;
	border:2px #CCCCCC solid;
	}	
a.logo-img { margin-left: 140px;}
.img-box:hover { border: #999999 2px solid;}
.top-bt-box-1{
	height:26px; width:446px; margin:auto;
	background:url(../images/bt-top-box-1.gif) no-repeat;
	}	
	
/***####### Right Box New Css ####### 26-11-09 ***/

.inter-right-box-new{
	height:auto; width:595px; float:right;
	padding:0px;
	}
#top-content-box-2-new{
	height:auto; width:595px; margin:20px auto auto auto;
	background:url(../images/top-box-2-new.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}	
	.top-mid-box-2-new{
	height:auto; width:575px; margin:auto;
	background:url(../images/mid-top-box-2-new.gif) repeat-y;
	padding:10px 10px 0px 10px;
	}	

.top-bt-box-2-new{
	height:26px; width:595px; margin:auto;
	background:url(../images/bt-top-box-2-new.gif) no-repeat;
	}	
/*********************/
		
.inter-right-box{
	height:auto; width:500px; float:left;
	padding:0px;
	}	
#top-content-box-2{
	height:auto; width:490px; margin:20px auto auto auto;
	background:url(../images/top-box-2.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}	
.top-mid-box-2{
	height:auto; width:470px; margin:auto;
	background:url(../images/mid-top-box-2.gif) repeat-y;
	padding:10px 10px 0px 10px;
	}	
.top-bt-box-2{
	height:26px; width:490px; margin:auto;
	background:url(../images/bt-top-box-2.gif) no-repeat;
	}	

/*********add by anuj on date 02 september********/
#form-security-box{
    width:800px;
	height:auto; margin:auto;
	background:#F0EEEF; font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#333333;
	border-bottom:#cccccc solid 1px; 
	
	}
#form-security-box table{
	margin:0px; padding:0px;
	}
#form-security-box table tr{
	margin:0px; padding:0px;
	}
.form-td{
	margin:0px; padding:10px 0px 5px 20px;
	}	
.left-security-box{
	height:auto; width:500px; float:left;
	padding:0px;
	}
.right-security-box{
	height:auto; width:275px; float:left;
	padding:0px 0px 0px 15px;
	border-left:solid 1px #ccc;
	}			
.event-header{
	height:auto; width:auto;
	margin:auto auto 20px auto;
	background:#000000;
	padding:20px; font-size:13px; color:#CCCCCC;
	}	
	.event-header h1{
	font-size:18px; color:#FFFFFF; font-weight:normal;
	}	
.inner-box-back{
	height:auto; width:auto; margin:auto;
	padding:0px 0px 0px 0px;
	}	
.inte-left-box1{
	height:auto; width:650px; float:left;
	padding:0px 20px 0px 0px;
	}

	
#top-content-box-new{
	height:auto; width:640px; margin:auto;
	background:url(../images/top-box-3.gif) no-repeat top;
	padding:0px 0px 0px 0px;
	}	
.top-mid-box-new{
	height:auto; width:640px; margin:auto;
	background:url(../images/mid-top-box-3.gif) repeat-y;
	padding:20px 0px 0px 0px;
	}		
.top-bt-box-new{
	height:26px; width:640px; margin:auto;
	background:url(../images/bt-top-box-3.gif) no-repeat;
	}
.content-box-mid-new{
	height:auto; width:600px; margin:auto;
	padding:10px 0px 10px 0px; border-top:#cccccc solid 1px;
	}
.content-box-mid-new p{
	margin:0px; padding:5px 0px 0px 0px; font-size:12px; text-transform:uppercase;
	color:#666666; line-height:20px; font-weight:bold;
	}	
.content-box-mid-new h3{
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;
	font-size:16px; color:#333333; line-height:normal;
	}
.top-mid-box-new h4{
	margin:0px; padding:0px 0px 0px 30px; font-family:Arial, Helvetica, sans-serif;
	font-size:14px; color:#666666; line-height:normal; font-weight:normal;
	}	
.color-date-box{
	height:65px; width:50px; float:left; color:#666666; font-size:17px;
	padding:5px 10px 0px 10px; background:#EAEAEA;
	text-align:center;
	}	
.color-date-box strong{color:#000000;}	
.content-gray-right{
	height:auto; width:470px; float:left;
	padding:0px 0px 0px 30px;
	}	
.content-gray-right span a{
	color:#488B15; font-size:13px; text-decoration:none;
	float:right; font-weight:bold;
	}				
right-content-event{
	height:auto; width:340px; float:left;
	padding:0px 0px 0px 0px;
	}	
.right-links-event{
	height:auto; width:auto; float:right;
	padding:0px;
	}	
.event_link_box{
	width:302px;
	height:auto;
	background-image: url(../images/link_box1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 15px;
	padding:8px 4px 4px 4px;
	}	
.event_link_box h3{
	width:305px;
	background-image: url(../images/link_heading1.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	line-height:52px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #f1f1f1;
	padding-right: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
					}
.link-box-content{
	height:auto; width:auto;
	padding:0px 8px 0px 8px;
	}	
.table-evnt-anker{
	color:#488B15;
	}
.table-evnt-anker a{
	color:#488B15;
	}
#in-gray-box{
	height:auto; width:372px; float:left;
	padding:13px 15px 0px 0px; margin:0px 0px 15px 0px;
	background:url(../images/top-gray.gif) no-repeat left top;
	}
.in-gray-mid{
	height:auto; width:332px; margin:auto;
	padding:0px 20px 0px 20px;
	background:url(../images/mid-gray.gif) repeat-y;			
	}
.in-gray-mid h2{
	margin:0px; padding:0px 0px 5px 0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;
	border-bottom:#666666 dashed 1px;
	}	
.in-content-box{ min-height: 100px; overflow: hidden;
	width:332px;
	border-bottom:#999999 dashed 1px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	}	
.in-content-box span{color:#009900;
					font-weight:bold;
					}
.in-content-box a{color:#000;
				text-decoration:none;
				}
.in-content-box a:hover{color:#009900;
						}
.arrowanu {color:#009900;
					font-weight:normal;
					}
.arrowanu a{color:#000;
				text-decoration:none;
				}
.arrowanu a:hover{color:#009900;
						}
.in-gray-bt{
	height:13px; width:372px; margin:auto;
	padding:0px;
	background:url(../images/bt-gray.gif) no-repeat;
	}	
.tickets-search-back{
	height:auto;
	width:800px;
	margin:auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
ul.top-search-link{width:auto;
						height:auto;
						}
ul.top-search-link li{width:33%;
				float:left;
				list-style:none;
				line-height:30px;
				background-color:#000000;
				color:#FFFFFF;
				font-weight:bold;
				text-align:center;
				margin-left:1px;
					margin-right:1px;
					
				}
ul.top-search-link li.active{background-color:#009900;
			}
ul.listing_sear{width:auto;
			margin-top:15px;
			}
ul.listing_sear li{
	background-color:#F5F5F5;
	list-style:none;
	padding:6px;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 1px;
						}
ul.listing_sear li.heading_ser{
	background-color:#666666;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	margin-top: 15px;
}
/*gaurav css by ajay*/
/* Css Start by Sachin */

.top-cat-box ul{margin:0px;
			padding:0px;
			}
.top-cat-box ul li{width:33%;
				float:left;
				list-style:none;
					}
#sale_box .content-box-mid ul{margin:0px;
				padding:0px;
				}
#sale_box .content-box-mid ul li{width:25%;
				float:left;
				font-size:13px;
				vertical-align:middle;
				line-height:20px;
					}
#sale_box .content-box-mid ul.show-date { margin:0px; padding:2px;}

#sale_box .content-box-mid ul.show-date li { float: left; display: inline; margin:0px 5px 2px 0; padding:2px 4px 2px 4px; width:auto; background-color:#F4F4F4; text-align: center; color:#666666; font-weight: bold; font-size: 13px; line-height: normal; border: 0px solid #CCCCCC; }


#sale_box .content-box-mid ul.show-date li span { display: block; font-size: 13px; font-weight: bold; color: #5C9B29;}

#sale_box .content-box-mid ul li h3 a{color:#006600;
font-size:13px;
		}
				
/*.mid-search-box{
	height:auto; width:508px; margin:auto;
	padding:0px 20px 0px 20px;
	}
.left-mid-saerch{
	height:auto; width:110px; float:left;
	padding:10px 10px 0px 0px;
	}
.left-mid-saerch1{
	height:auto; width:134px; float:left;
	padding:10px 0px 0px 0px;
	}
	.content-box-mid1 {
border-bottom:1px solid #CCCCCC;
height:auto;
margin:auto;
padding:10px 20px;
width:480px;
}*/
/****9sep***/
.my-account-rigth{
	width: 580px; 
	margin:0px auto 20px 220px; 
	position:relative;
	background:#F0EEEF; 
	}
.my-account-rigth1{
	width: 750px; 
	margin:0px auto 20px 220px; 
	position:relative;
	background:#F0EEEF; 
	}
	


.top-heading-box2{
	height:22px; width:auto;  padding:3px 0px 0px 20px;
	background:#000000; margin:0px auto 0px auto;  color:#FFFFFF;
	}
	
	h6{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:normal;}
	
	
.r-box2{background:#FFFFFF; margin:0px auto 0px auto; padding:0px; height:20px;}

.mid-search-box{
	height:auto; width:508px; margin:0px auto 0px auto ;
	padding:0px 20px 0px 20px;
	}
	
.left-mid-saerch{
	height:auto; 
	width:165px;  
	float:left;
	padding:10px 10px 0px 0px; 
	margin:0px;
	}
	
.left-mid-saerch1{
	height:auto; 
	width:134px; 
	float:left;
	padding:10px 0px 0px 0px;
	margin:0px;
	}
/****11sep********/
div.pagination {
	padding: 6px;
	margin: 0px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
border: 1px solid #FFFFFF;
		background-color:#CCCCCC;
	text-decoration: none; /* no underline */
	color:#FFFFFF;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #FFFFFF;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #FFFFFF;
		
		font-weight: bold;
		background-color:#009900;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
			border: 1px solid #FFFFFF;
	
		color: #DDD;
	}
	
/*********css end by ajay********/	
/*********css of plaincart section added by anuj 12 sep**********/
.entryTable {
	
	
}


.entryTableHeader {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	background-position: center;
}

.entryTable .label {
	
}

.entryTable .content { 
	
}


.infoTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

.infoTableHeader {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	background-position: center;
}

.infoTable .label {
	
}

.infoTable .content {
	
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}
.box1 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #336699;
	background-color:#488B15;
	color:#FFFFFF;
}

.notice {
	color: #996600;
	font-weight: bold;
}

.addToCartButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight:bold;
	border: 1px solid #336699;
	background-color:#FFCC00;
}

#errorMessage {
	color: #990000;
	font-weight: bold;
}
/*********css of plaincart section ended by anuj 12 sep**********/
/*****css of ajay on date 14sep******/
.oreder-history-box{
	height:auto; width:auto; margin:auto;
	padding:0px; text-align:center;
	}
.oreder-history-box table{
	margin:0px; padding:0px; width:100%;
	}	
.oreder-history-box table tr{
	color:#FFFFFF;
	height:23px;
	}	
.oreder-history-box table tr td{
	border-right:#ffffff solid 1px;



	}
/***********css of ajay on date 15 sep****/
/*******15th imran*************/
					
.footer_inner h5{color:#10529e;	font-size:25px;	font-weight:normal;	border-bottom-width:1px; border-bottom-style: solid;	border-bottom-color: #a3a0a0; line-height: 30px; padding-bottom: 10px;}
				
	
		
.footer_link {margin:0px; padding:0px; width:200px; float:left;}
.footer_link ul{ margin:0px; padding:0px;}
.footer_link ul li{ margin:0px; padding:0px 0px 0px 20px; list-style:none; line-height:24px; background:url(../images/green-arrow.gif) no-repeat 0 8px ;  font-size:12px; color:#464444;}
.footer_link ul li a{ margin:0px; padding:0px; color:#464444;text-decoration:none;}
.footer_link ul li a:hover {text-decoration: underline	;}

	
		
.list_ul {margin:0px; padding:0px 0px 0px 0px; float:right; display:block; width:750px;}
.list_ul ul {margin:0px; padding:0px;}
.list_ul ul li {margin:0px; padding:0px 0px 0px 0px; list-style:none;  float:left; display:block; line-height:24px;}
.list_ul ul li a{margin:0px; padding:0px 10px 0px 20px; width:155px; display:block; overflow:hidden; height:25px; float:left; background:url(../images/green-arrow.gif) no-repeat 0 8px ;  font-size:12px; color:#464444; text-decoration:none;}

		/************end*************/	
/**************15ht changes by imran*************/
#in-gray-box{
	height:auto; width:372px; float:left;
	padding:13px 15px 15px 0px; 	
	background:url(../images/top-gray.gif) no-repeat left top;
	}
/**************************************/	



.sellticket{ padding:50px 0px 30px 50px; width:512px; overflow:hidden; background:#EFEFEF;}
.sellticket form{ margin:0px; padding:0px;}
.sellticket input{ width:150px; border: 1px solid #666; height:18px; margin:3px 0px 0px 60px; }
.sellticket input.button { width:150px; color: #fff; border: 1px solid #666; height:22px; cursor: pointer; margin:3px 0px 0px 60px; background: #498D16; }
.sellticket textarea{ border: 1px solid #666;margin:3px 0px 0px 60px; }
.sellticket label{ width:140px; float:left; font-size:12px; color:#333333; text-align:left;  margin:3px 10px 0px 10px;}


.error_frm { padding: 0 20px 0 220px; font-size:12px;color:#FF0000; }


#ticketsCntr { float: right; }

.index-expire {color:red;margin:55px;font-size:16px;font-weight:bold;}

.breadcrumbs{
	margin-top:10px;
}


/* BREADCRUMBS */
.breadcrumbs a{
	color:#58941b;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/arrow_breadcrumb.png) no-repeat 100% 50% transparent;
	padding-right:7px;
	margin-right:5px;
}

.breadcrumbs a:hover{
	color:#000;
	background:url(../images/arrow_breadcrumb_hover.png) no-repeat 100% 50% transparent;
}

.breadcrumbs a.breadcrumb-link-last{
	background:none;
	padding:0px;
	margin:0px;
	color:#000;
}

.banner_img_contents{
                background: url('../images/hot-line3.jpg') no-repeat;
                width:188px;
                height:132px;
}

.banner_img_contents P{
                text-align:left;
                padding-left:10px;
                font-weight:bold;
}

.banner_img_contents P:first-child{
                padding-top:50px;
}

.banner_img_contents P:last-child{
                padding-top:10px;
}

.menu_link .current-cat {font-weight:bold;}

.buy_table{background:#f2f2f2;margin-top:10px;}
.buy_table th{background:#d7ebc3;padding:5px 4px;}
.buy_table td{padding:10px 4px;border-top:1px solid #e2e2e2;}
.buy_table tr:hover{background:#d7ebc3;}
.buy_table .seats_nr span{color:#d23a00;font-style:italic;font-weight:bold;}
.buy_table .ticket_buy{color: #488B15;	font-size: 13px;text-decoration: none;font-weight: bold;float:right;margin-right:10px;}
.buy_table .seats_nr, .buy_table .ticket_price{text-align:center;}
.buy_table .ticket-hurry {color:#d23a00;font-style:italic;font-weight:bold;}
.biography{
	clear:both;
	position:relative;
	top:20px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:1px solid #b1b0b0;
	width: 640px;
	margin: auto;
	padding:20px 20px 10px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:20px;
}
.bioDetails{height:155px;overflow:hidden;}
.bioDetails h2{margin-top:15px;}
.biography p{font: 13px Arial; line-height:18px; text-align:justify; margin-bottom:15px;}
.biography a,.js-show-mapimg{color: #10529e;}
.xmas .top_nav, .xmas .second_nav, .xmas .search_box{position:relative;z-index:100;}
.xmas #center{background:url(../images/header-top-2.gif) repeat-x !important;}
.xmas_logo{position:absolute;top:0px;}